Skip to main content
GET
/
v1
/
tickets
/
priority
Get all ticket priorities
curl --request GET \
  --url https://platform.thena.ai/v1/tickets/priority \
  --header 'Authorization: Bearer <token>'
{
  "status": true,
  "message": "Success",
  "timestamp": "2024-01-01T00:00:00.000Z",
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "displayName": "<string>",
      "description": "<string>",
      "teamId": "<string>",
      "organizationId": "<string>",
      "isDefault": true
    }
  ]
}

Authorizations

Authorization
string
header
required

Enter the bearer token

Query Parameters

teamId
string
required

Response

Operation successful

status
boolean
default:true
required

The status of the response

message
string
default:Success
required

The message of the response

timestamp
string<date-time>
default:2024-01-01T00:00:00.000Z
required

The timestamp of the response

data
object[]
required

The tickets priorities fetched